/* CSS Document */
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,400;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/*↓reset*/
.pc #main {
  width: 100% !important;
}
body.view.sp #main {
  padding: 0;
}

body.sp footer #footer_navi {
  display: none !important;
}
body.sp .to-top {
  bottom: 70px;
}
/*↑reset*/
#main_header {
  display: none;
}
#contents {
  clear: both;
  padding: 0 0 0px;
  margin: 0;
  background-image: repeating-linear-gradient(90deg, #e60012, #e60012 40px, #e83921 40px, #e83921 80px);
  position: relative;
}
#contents:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(main_bg.png);
  background-attachment: fixed;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
#contents h2 {
  padding: 0;
}
#contents .summer_inner {
  max-width: 33.75rem;
  margin-inline: auto;
  padding-bottom: 60px;
  position: relative;
  z-index: 11;
  box-sizing: border-box;
}
#menu_wrap {
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 1;
  visibility: visible;
  transition: opacity .4s ease;
}
#menu_wrap.hide {
  opacity: 0;
  pointer-events: none;
}
#menu_wrap .list_menu {
  position: absolute;
  left: 0;
  top: calc(50% - 6.875rem);
  width: calc(50% - 17.5rem);
  padding-left: 2.625rem;
  text-align: center;
  box-sizing: border-box;
}
#menu_wrap .list_menu li:not(:last-of-type) {
  margin-bottom: 2.4em;
}
.list_menu li a {
  color: #fff;
}
.list_menu li a em {
  font-family: "Fira Sans", sans-serif;
  font-style: italic;
  font-size: 28px;
  padding: 0 8px;
}
/*exsale_header*/
.exsale_header .list_menu {
  border-top: 2px solid #fff;
}
.exsale_header .list_menu, .list_menu.footer {
  display: none;
}
/*#contents-main*/
#contents-main > section {
  background-color: #fff;
  border: 6px solid #fff;
  border-radius: 14px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 5rem 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5rem 0 rgba(0, 0, 0, 0.3);
}
#contents-main > section:not(:last-of-type) {
  margin-bottom: 60px;
}
#contents-main .ttl_area h3 {
  color: #e60012;
  font-family: "Fira Sans", sans-serif;
  font-style: italic;
  font-size: 44px;
  text-align: center;
  line-height: 1em;
  background: none;
  padding: 0;
  margin-bottom: 10px;
}
#contents-main .ttl_area p {
  font-size: 20px;
  line-height: 1.6em;
  font-weight: bold;
  text-align: center;
}
/*SALE*/
#contents-main .sale_inner {
  background: url("bg_sale.png") no-repeat center top;
  background-size: 100% auto;
  padding: 30px 0 40px;
}
#contents-main .sec_inner .cat_menu {
  padding: 0 30px;
  margin: 20px 0 0;
}
#contents-main .sec_inner .cat_menu ul {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  text-align: center;
}
#contents-main .sec_inner .cat_menu ul li {
  width: calc((100% - 6px) / 2);
  text-align: center;
}
#contents-main .sec_inner .cat_menu ul li a {
  border: 2px solid #e60012;
  border-radius: 6px;
  padding: 0 6px 0 0;
  font-weight: bold;
  line-height: 48px;
  color: #e60012;
  display: block;
  position: relative;
  background: #fff;
}
#contents-main .sec_inner .cat_menu ul li a::after {
  font-family: var(--fontfamily-icon);
  content: "\e313";
  position: absolute;
  right: 10px;
  bottom: 0;
  font-size: 20px;
}
#contents-main .sec_inner .shoplist_inner {
  margin: 30px 0 0;
  text-align: center;
}
#contents-main .sec_inner .shoplist_inner h4 {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  border-radius: 100px;
  color: #fff;
  background: #e60012;
  padding: 8px 60px 10px;
  display: inline-block;
  margin: 0 auto 14px;
}
#contents-main .sec_inner .shoplist_inner .item_list {
  margin: 0 0 50px;
  padding: 0 30px;
}
#contents-main .sec_inner .shoplist_inner #cat4 .item_list {
  margin: 0 0 10px;
}
#contents-main .sec_inner .shoplist_inner .item {
  border-bottom: 1px solid var(--color-base-line-dark);
  padding: 24px 0 34px;
  cursor: pointer;
  transition: opacity .2s ease;
}
#contents-main .sec_inner .shoplist_inner .item:hover {
  opacity: 0.6;
}
#contents-main .sec_inner .shoplist_inner .item:first-of-type {
  padding-top: 0;
}
#contents-main .sec_inner .shoplist_inner .item article .item_fig {
  width: 100%;
  box-sizing: border-box;
  padding: 0 0 10px;
}
#contents-main .sec_inner .shoplist_inner .item article .item_fig img {
  width: 100px;
  height: auto;
}
#contents-main .sec_inner .shoplist_inner .item article .detail {
  box-sizing: border-box;
  text-align: left;
}
#contents-main .sec_inner .shoplist_inner .item article .detail h5 {
  font-weight: bold;
  font-size: 16px;
  padding: 20px 24px;
  margin-bottom: 6px;
  text-align: center;
  border-radius: 4px;
  background: #ffe3e8;
}
#contents-main .sec_inner .shoplist_inner .item article .name span {
  padding-left: 10px;
}
/*↓color_set
#contents-main .sec_inner .shoplist_inner #cat2 h4 {
  background: #00a37b;
}
#contents-main .sec_inner .shoplist_inner #cat2 .item article .detail h5 {
  background: #daf2e5;
}
#contents-main .sec_inner .shoplist_inner #cat3 h4 {
  background: #ef5f26;
}
#contents-main .sec_inner .shoplist_inner #cat3 .item article .detail h5 {
  background: #ffeecf;
}
#contents-main .sec_inner .shoplist_inner #cat4 h4 {
  background: #7f4f21;
}
#contents-main .sec_inner .shoplist_inner #cat4 .item article .detail h5 {
  background: #f4e8d7;
}
↑color_set*/
#contents-main .sec_inner .shoplist_inner .item article .detail h5 span {
  color: #e60012;
  font-size: 30px;
  line-height: 1.4em;
  letter-spacing: 0.04em;
  display: inline-block;
  font-family: "Fira Sans", "ヒラギノ角ゴ Pro W3", "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
#contents-main .sec_inner .shoplist_inner .item article .detail h5 em {
  font-weight: normal;
  font-size: 11px;
}
#contents-main .sec_inner .shoplist_inner .attention {
  font-size: 11px;
  padding: 0 30px;
  text-align: left;
}
/*campaign*/
#contents-main #summergourmet {
  padding: 50px 0 20px;
  background: url("bg_gourmet.png") no-repeat center top #fff;
  background-size: 100% auto;
}
#contents-main #summergourmet .bnr {
  padding: 20px;
  margin: 20px 30px 30px;
  background: #fff1a2;
}
#contents-main #summergourmet .mdcat_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  padding: 0 30px;
}
#contents-main #summergourmet .mdcat_list li {
  width: calc((100% - 30px) / 2);
  margin-bottom: 30px;
}
#contents-main #summergourmet .mdcat_list li .goods {
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 5px 0 2px;
}
#contents-main #summergourmet .mdcat_list li .goods .sale.icon {
  padding: 3px 8px 2px;
}
#contents-main #summergourmet .mdcat_list li .price, #contents-main #summergourmet .mdcat_list li .name {
  font-weight: normal;
  font-size: 90%;
  text-align: left;
  line-height: 1.4em;
}
contents-main #summergourmet .mdcat_list li .price {
  margin-bottom: 2px;
}
#contents-main #summergourmet .mdcat_list li .image {
  border: 4px solid var(--color-base-line-light);
  border-radius: var(--box-radius-small);
  box-sizing: border-box;
  height: 200px;
}
/*campaign*/
#contents-main #campaign {
  background: url("bg_campaign.png") no-repeat center top #fff;
  background-size: 100% auto;
  padding-bottom: 60px;
}
#contents-main #campaign .ttl_area {
  margin-top: 50px;
}
#contents-main .sec_inner .eventlist {
  margin-top: 20px;
}
#contents-main .sec_inner .eventlist li {
  padding: 0 30px;
  position: relative;
}
#contents-main .sec_inner .eventlist li:not(:last-of-type) {
  margin-bottom: 60px;
}
#contents-main .sec_inner .eventlist li .image {
  width: 80%;
  height: 340px;
  margin: 0 auto 13px;
  position: relative;
  border: 4px solid var(--color-base-line-light);
  border-radius: var(--box-radius-small);
  box-sizing: border-box;
}
#contents-main .sec_inner .eventlist li .image img {
  width: 100%;
  object-fit: cover;
  object-position: top center;
}
#contents-main .sec_inner .eventlist li h4 {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.5em;
}
#contents-main .sec_inner .eventlist li .ev_date {
  margin-top: 14px;
}
.view #contents-main .sec_inner .eventlist li .ev_date .table01 th, .view #contents-main .sec_inner .eventlist li .ev_date .table01 td {
  padding: 8px 12px 10px 0;
  background: none;
  text-align: left;
  vertical-align: top;
}
.view #contents-main .sec_inner .eventlist li .ev_date .table01 th {
  width: 20%;
  padding: 8px 0 10px 12px;
}
#contents-main .sec_inner .eventlist li.overday:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.4);
  display: block;
  z-index: 2;
}
#contents-main .sec_inner .eventlist li.overday .image img {
  opacity: 0.4;
}
#contents-main .sec_inner .eventlist li.overday .image:before {
  content: "※終了しました※";
  display: block;
  width: 100%;
  height: 340px;
  text-align: center;
  position: absolute;
  align-content: center;
  z-index: 3;
  font-weight: bold;
  font-size: 20px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}
/*newshop*/
#contents-main #newshop {
  background: url("bg_newshop.png") no-repeat top center;
  background-size: 100% auto;
  padding: 50px 0 40px;
  background-color: #fff;
}
#contents-main #newshop .img {
  width: 90%;
  margin: 10px auto 20px;
}
#contents-main #newshop .logo {
  width: 140px;
  margin: 20px auto 10px;
}
#contents-main #newshop .name {
  margin: 10px 0 20px;
  font-size: 20px;
  line-height: 1.6em;
  font-weight: bold;
  text-align: center;
}
#contents-main #newshop .name .floor {
  background: #59493f;
  color: #fff;
  display: inline-block;
  padding: 4px 16px 6px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 1px;
  border-radius: 100px;
  font-size: 0.8em;
  margin: 0 0 0 10px;
  position: relative;
  top: -3px;
}
#contents-main #newshop .txt {
  text-align: center;
  font-size: 18px;
  line-height: 1.8em;
}
#contents-main #newshop .date {
  width: 50%;
  margin: 0 auto 14px;
}

#contents-main #newshop .btn{
	    text-align: center;
    font-weight: bold;
    border: 2px solid #804c2d;
    color: #804c2d;
    line-height: 60px;
    font-size: 20px;
    display: block;
    width: 70%;
    max-width: 320px;
    margin: 20px auto 0;
    border-radius: 100px;
    position: relative;
}

#contents-main #newshop .btn:after {
    font-family: var(--fontfamily-icon);
    content: "\e5cc";
    margin: 0 0 0 4px;
    font-size: 30px;
    color: #804c2d;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

#contents-main #poster{
	    background: url(bg_sale.png) center top / 100% no-repeat #fff;
	    padding: 50px 0px 40px;
}
#contents-main #poster .poster{
    margin: 20px auto;
    width: 50%;
}

#contents-main #poster .btn{
    text-align: center;
    font-weight: bold;
    border: 2px solid #d70c18;
    color: #d70c18;
    line-height: 60px;
    font-size: 20px;
    display: block;
    width: 70%;
	max-width: 320px;
    margin: 0 auto;
    border-radius: 100px;
	position: relative;
}
#contents-main #poster .btn:after {
    font-family: var(--fontfamily-icon);
    content: "\e5cc";
    margin: 0 0 0 4px;
    font-size: 30px;
    color: #d70c18;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

/*max-width: 990px*/
@media screen and (max-width: 990px) {
	.footer.shopsearch, .footer.shopsearch .inner, footer .footer_menu, footer .ad_foot_desc .inner {
  min-width: 100%;
}
  .pc footer .footer_menu {
    flex-wrap: wrap;
  }
  .pc footer .footer_menu dl {
    width: calc(100% / 2);
	  margin-bottom: 10px;
  }
  .pc footer .ad_foot_desc ul {
    flex-wrap: wrap;
  }
  .pc .to-top {
    bottom: 60px;
  }
  #menu_wrap {
    display: none;
  }

  /*exsale_header*/
  .exsale_header .list_menu, .list_menu.footer {
    display: flex;
    flex-wrap: wrap;
    background: #d70c18;
  }
  .list_menu.footer {
    opacity: 0;
    transform: translateY(20px);
    pointer-events: none;
    transition: opacity .3s ease, transform .3s ease;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    border-top: 3px solid #fff;
    z-index: 100;
  }
  .list_menu.footer.show {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
  }
  .list_menu li {
    width: calc(100% / 2);
    text-align: center;
    line-height: 1.4em;
    box-sizing: border-box;
    border-right: 2px solid #fff;
	  border-bottom: 2px solid #fff;
  }
	
	  .list_menu.footer li {
    width: calc(100% / 4);
		  border-bottom: none;
  }
	
  .list_menu li:last-of-type {
    border-right: none;
  }
  .list_menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 12px 0 22px;
    display: block;
    position: relative;
  }
  .list_menu li a::after {
    width: 100%;
    font-family: var(--fontfamily-icon);
    content: "\e313";
    position: absolute;
    right: 0;
    bottom: 2px;
    font-size: 20px;
    font-weight: bold;
  }
  .list_menu li a em {
    font-size: 18px;
  }
}

@media screen and (max-width: 740px) {
	.pc .footer.shopsearch #cat_title_list .catttl{
		    width:100%;
	}
}
/*max-width: 600px*/
@media screen and (max-width: 600px) {
  #contents-main > section {
    border-width: 4px;
  }
  #contents {
    overflow: auto;
  }
  #contents .summer_inner {
    width: 94%;
    box-shadow: none;
  }
  .exsale_header {
    
  }
  .list_menu li {
    line-height: 1.1em;
  }
  .list_menu li a {
    padding: 12px 0 20px;
    font-size: 12px;
  }
  .list_menu li a::after {
    bottom: 3px;
    font-size: 16px;
  }
  .list_menu li a em {
    font-size: 16px;
  }
  .list_menu.footer li {
    width: 22%;
    border-width: 1px;
    border-bottom: none;
  }
  .list_menu.footer li:nth-child(2) {
    border-right: 1px solid #fff;
  }
  .list_menu.footer li:nth-child(3) {
    width: 34%;
  }
  .list_menu.footer li a {
    padding: 10px 0 22px;
  }
  .list_menu.footer li:nth-child(3) a {
    letter-spacing: -0.05em;
  }
  .list_menu.footer li a em, .list_menu.footer li a br {
    display: none;
  }
  #contents-main .sec_inner .cat_menu {
    padding: 0 10px;
    margin: 16px 0 0;
  }
  #contents-main .sec_inner .cat_menu ul {
    gap: 3px;
  }
  #contents-main .sec_inner .cat_menu ul li {
    width: calc((100% - 3px) / 2);
  }
  #contents-main .sec_inner .cat_menu ul li a {
    font-size: 13px;
    padding: 0 0 8px;
    line-height: 36px;
  }
  #contents-main .sec_inner .cat_menu ul li a::after {
    right: 0;
    bottom:0;
    width: 100%;
    font-size: 20px;
    line-height: 1em;
  }
  #contents-main .ttl_area h3 {
    font-size: 36px;
    margin-bottom: 4px;
  }
  #contents-main .ttl_area p {
    font-size: 16px;
  }
  #contents-main .sec_inner .shoplist_inner .item_list {
    margin: 0 0 50px;
    padding: 0 16px;
  }
  #contents-main .sec_inner .shoplist_inner .item article .detail h5 {
    font-size: 14px;
  }
  #contents-main .sec_inner .shoplist_inner .item article .detail h5 span {
    font-size: 22px;
  }
  #contents-main .sec_inner .shoplist_inner .attention {
    padding: 0 16px;
    line-height: 1.4em;
  }
  #contents-main #summergourmet {
    padding-top: 40px;
  }
  #contents-main #summergourmet .bnr {
    padding: 10px;
    margin: 10px 16px 20px;
  }
  #contents-main #summergourmet .mdcat_list {
    column-gap: 16px;
    padding: 0 16px;
  }
  #contents-main #summergourmet .mdcat_list li {
    width: calc((100% - 16px) / 2);
    margin-bottom: 20px;
  }
  #contents-main #campaign {
    padding-bottom: 40px;
  }
  #contents-main #campaign .ttl_area {
    margin-top: 40px;
  }
  #contents-main .sec_inner .eventlist {
    margin-top: 10px;
  }
  #contents-main .sec_inner .eventlist li {
    padding: 0 16px;
  }
  #contents-main #summergourmet .mdcat_list li .image {
    height: 160px;
  }
  #contents-main .sec_inner .eventlist li .image {
    width: 100%;
    height: 260px;
  }
  #contents-main #newshop {
    padding: 30px 0;
  }
  #contents-main #newshop .img {
    margin: 10px auto 24px;
  }
  #contents-main #newshop .name {
    margin: 0 0 10px;
    font-size: 18px;
  }
  #contents-main #newshop .logo {
    width: 120px;
  }
  #contents-main #newshop .date {
    width: 60%;
  }
  #contents-main #newshop .txt p {
        text-align: left;
        font-size: 16px;
        line-height: 1.6em;
        padding: 0 16px;
  }
  #contents-main #newshop .txt p br {
    display: none;
  }
	
#contents-main #newshop .btn {
	    font-size: 16px;
    line-height: 50px;
	margin-top: 10px;
	}
#contents-main #newshop .btn:after{
		    font-size: 22px;
	}
	
	#contents-main #poster {
        padding: 30px 0;
    }
	
	#contents-main #poster .btn {
	    font-size: 16px;
    line-height: 50px;
	}
	#contents-main #poster .btn:after{
		    font-size: 22px;
	}
}